/*
 Localizable.strings
 Recoverit
 
 Created by n[0]NE on 03/03/2018.
 Copyright © 2018 wondershare. All rights reserved.
 */

"Cancel" = "Abbrechen";

"Copy_Data_Tips" = "Dateien werden nach %@ kopiert: %@";
"DiskCapacity" = "FF verfügbar, TT Gesamt";
"Start Copy" = "Kopieren";
"SelectDataToCopy" = "Wählen Sie die zu kopierenden Dateien aus:";
"SelectDstVolume" = "Ziellaufwerk wählen:";
"Please choose a usb device" = "Ziellaufwerk wählen:";
"CalculateFileSizeTips" = "Dateigröße wird berechnet ...";
"NotEnoughSpaceTips" = "Für die ausgewählten Dateien ist nicht genügend Speicherplatz vorhanden. Sie können eine andere Festplatte auswählen oder Dateien erneut auswählen.";
"CopyCompleted" = "Kopiervorgang abgeschlossen!";
"UnableCopyToVolume" = "Die Daten können nicht auf die ausgewählte Festplatte kopiert werden. Bitte überprüfen Sie Ihre Festplatte und versuchen Sie es erneut.";
"VolumeHasRemoved" = "Die Festplatte wurde entfernt! Bitte überprüfen Sie sie und versuchen Sie es erneut.";

"SelectFileToCopyTips" = "Bitte wählen Sie die zu kopierenden Dateien aus.";
"SelectDstVolumeTips" = "Bitte wählen Sie das Ziellaufwerk aus.";

"More than 99 hours" = "More than 99 hours";

"Target" = "Ziel";
"Source" = "Quelle";
"OK" = "OK";
"Unknown" = "Unbekannt";
"RemainTime" = "Restlaufzeit:";

"VolumeReadOnlyTips" = "Die ausgewählte Festplatte ist schreibgeschützt. Bitte wählen Sie eine andere Festplatte oder ein anderes USB-Flash-Laufwerk.";
"CopyFileTo" = "Kopieren von Daten nach %@ : %@";
"StopCopyTips" = "Soll das Kopieren der Daten wirklich gestoppt werden?";

"Recovery Path" = "Datenwiederherstellung %@ bei %@";

"prepareCopyFile" = "Vorbereiten, Dateien zu kopieren …";
"DeviceRemoved" = "Gerät wurde entfernt!";
"CalculateRemainTime" = "Kalkuliere Restlaufzeit";
"LanguageCode" = "de";
